MYR 39.00 – MYR 200.00

Purchase
Live preview
Item Rating
46 0

Qik HomePages Demo showcase Multiple blog styles plug Simple Drag & Drop Ready to use inner pages Compatible with popular plugins

Qik – Software & IT Services WordPress Theme

REQUIREMENT

To work with Qik, please ensure that you are running WordPress 5.0 or higher, PHP 5.6 or higher, and MySQL 5.6 or higher. We have tested it with Mac, Windows and Linux. For better hosting experience, we recommend using https://wordpress.org/hosting/.

Various issues that you may run into are: white screen, your demo import fails, empty page content and other similar issues which are all related to low PHP configuration limits. The best way is to increase the PHP limits of hosting account.

max_execution_time 300
memory_limit 128M
post_max_size 32M
upload_max_filesize 32M

Purchase

MYR 39.00 – MYR 200.00

Purchase
Live preview
46
0

Item Information

Last Update:03/08/2020
Released:07/04/2020
Documentation:Yes
Item SKU WP640921
Gutenberg Optimized No
High Resolution Yes
Widget Ready Yes
Compatible Browsers IE11, Firefox, Safari, Opera, Chrome, Edge
Compatible With Elementor, WooCommerce 3.9.x, WooCommerce 3.8.x, WooCommerce 3.7.x, WPML
Software Version WordPress 5.4.x, WordPress 5.3.x, WordPress 5.2.x, WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x, WordPress 4.8.x, WordPress 4.7.x
Columns 4+ Columns
Layout Responsive
WeCreativez WhatsApp Support
Our customer support team is here to answer your questions. Ask us anything!
👋 Hi, how can I help?